@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
p{color:#231815}
.zm__k31__container{padding:52px 0px 0px}
.zm__k31__title-wrap{text-align:center}
.zm__k31__title1{font-family:"Noto Sans JP","Roboto",sans-serif;display:table;margin:0 auto 0px;position:relative;text-align:center;font-size:30px;font-weight:normal;line-height:1.4}
.__is-sp .zm__k31__title1,.wrapper__>article:first-child .zm__k31__title1{font-size:18px;width:100%}
.zm__k31__title2{font-family:"Noto Sans JP","Roboto",sans-serif;position:relative;font-size:30px;font-weight:normal;line-height:1.6}
.__is-sp .zm__k31__title2,.wrapper__>article:first-child .zm__k31__title2{font-size:18px;width:100%}
.zm__k31__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k31__content{position:relative;display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k31__content.__rev{flex-direction:row-reverse}
.zm__k31__content .__left,.zm__k31__content .__right{display:block;width:47.95918%}
.__is-sp .zm__k31__content .__left,.wrapper__>article:first-child .zm__k31__content .__left,.__is-sp .zm__k31__content .__right,.wrapper__>article:first-child .zm__k31__content .__right{width:100%}
.zm__k31__content .__left img,.zm__k31__content .__right img{width:100%}
.zm__k31__content .__left .__img-wrap,.zm__k31__content .__right .__img-wrap{position:relative;z-index:0}
.zm__k31__content .__left .__img-wrap.__diff::before,.zm__k31__content .__right .__img-wrap.__diff::before{background-color:#DEAF92}
.zm__k31__content .__left .__img-wrap::before,.zm__k31__content .__right .__img-wrap::before{content:'';display:block;width:100%;height:100%;position:absolute;background-color:#B38176;top:10px;left:10px;z-index:-1;opacity:0.3}
.__is-sp .zm__k31__content .__left .__img-wrap::before,.wrapper__>article:first-child .zm__k31__content .__left .__img-wrap::before,.__is-sp .zm__k31__content .__right .__img-wrap::before,.wrapper__>article:first-child .zm__k31__content .__right .__img-wrap::before{top:5px;left:5px}
.__is-sp .zm__k31__content .__left .__img-wrap.__main-img-sp::before,.wrapper__>article:first-child .zm__k31__content .__left .__img-wrap.__main-img-sp::before,.__is-sp .zm__k31__content .__right .__img-wrap.__main-img-sp::before,.wrapper__>article:first-child .zm__k31__content .__right .__img-wrap.__main-img-sp::before{width:calc(100% - 5px)}
.zm__k31__intro-wrap .zm__parts-lead-center-left{margin-top:26px}
.__is-sp .zm__k31__intro-wrap .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__k31__intro-wrap .zm__parts-lead-center-left{margin-top:14px}
.zm__k31__intro-wrap-02{max-width:860px !important;margin-top:70px;padding:20px;background-image:url("/magazine/img/details/k31/kagi_01.png"),url("/magazine/img/details/k31/kagi_02.png");background-position:top left, bottom right;background-repeat:no-repeat;background-size:67px 127px}
@media all and (max-width: 1020px){.zm__k31__intro-wrap-02{margin:70px 20px 0px}}
.__is-sp .zm__k31__intro-wrap-02,.wrapper__>article:first-child .zm__k31__intro-wrap-02{margin-top:35px;background-size:33px 63px}
.zm__k31__lead-block{padding-left:calc((100vw - 980px - 80px) / 2);padding-top:40px;z-index:1;box-sizing:border-box}
@media all and (max-width: 1100px){.zm__k31__lead-block{padding-left:20px}}
.__is-sp .zm__k31__lead-block,.wrapper__>article:first-child .zm__k31__lead-block{padding:0 20px}
.zm__k31__lead-block.__rev{padding-left:0;padding-right:calc((100vw - 980px - 80px) / 2)}
@media all and (max-width: 1100px){.zm__k31__lead-block.__rev{padding-right:20px}}
.__is-sp .zm__k31__lead-block.__rev,.wrapper__>article:first-child .zm__k31__lead-block.__rev{padding:0 20px}
.zm__k31__lead-block .__num{width:360px !important;margin-bottom:20px}
.zm__k31__lead-block .__num.__num02{width:235px !important}
.__is-sp .zm__k31__lead-block .__num.__num02,.wrapper__>article:first-child .zm__k31__lead-block .__num.__num02{width:162px !important}
.__is-sp .zm__k31__lead-block .__num,.wrapper__>article:first-child .zm__k31__lead-block .__num{width:243px !important;margin-bottom:3px}
.zm__k31__lead-block .zm__k31__title2{margin-bottom:20px}
.zm__k31__lead-block .zm__k31__title2.__long{width:148.93617%}
.zm__k31__lead-block .__img-wrap.zm__sp{margin-bottom:15px;min-width:calc(100% + 20px);position:relative;left:0px}
.zm__k31__lead-block .zm__k31__item-info{margin-top:30px}
.__is-sp .zm__k31__lead-block .zm__k31__item-info,.wrapper__>article:first-child .zm__k31__lead-block .zm__k31__item-info{margin-top:15px}
.zm__k31__lead-block .zm__parts__thanks.zm__sp{margin-top:10px}
.zm__k31__img-block{position:absolute;width:65.57377% !important;top:0;right:0;z-index:0}
@media all and (min-width: 1300px){.zm__k31__img-block{width:800px !important}}
.zm__k31__img-block.__rev{right:auto;left:0}
.zm__k31__img-block.__rev .zm__parts__thanks{text-align:left;padding-right:0;padding-left:calc((100vw - 980px - 80px) / 2)}
@media all and (max-width: 1100px){.zm__k31__img-block.__rev .zm__parts__thanks{padding-left:20px}}
.zm__k31__img-block .zm__parts__thanks{text-align:right;padding-right:calc((100vw - 980px - 80px) / 2);margin-top:13px}
@media all and (max-width: 1100px){.zm__k31__img-block .zm__parts__thanks{padding-right:20px}}
.zm__k31__point{display:flex;align-items:center}
.zm__k31__point img{width:124px;margin-right:20px;flex-shrink:0}
.__is-sp .zm__k31__point img,.wrapper__>article:first-child .zm__k31__point img{width:91px}
.zm__k31__point .zm__parts-lead-left{line-height:2}
.__is-sp .zm__k31__point .zm__parts-lead-left,.wrapper__>article:first-child .zm__k31__point .zm__parts-lead-left{font-size:12px;color:#555}
.zm__k31__main{margin-top:90px}
.__is-sp .zm__k31__main,.wrapper__>article:first-child .zm__k31__main{margin-top:30px}
.zm__k31__main .__para0{margin-bottom:60px}
.__is-sp .zm__k31__main .__para0,.wrapper__>article:first-child .zm__k31__main .__para0{margin-bottom:20px}
.zm__k31__main .__para1{margin-bottom:70px}
.__is-sp .zm__k31__main .__para1,.wrapper__>article:first-child .zm__k31__main .__para1{margin-bottom:15px}
.zm__k31__main .__para1 .__title{width:223px;display:table;margin:0 auto 40px}
.__is-sp .zm__k31__main .__para1 .__title,.wrapper__>article:first-child .zm__k31__main .__para1 .__title{width:150px;margin:0 auto 20px}
.zm__k31__main .__para1 .__left .__img-wrap{margin-bottom:10px}
.zm__k31__main .__para1 .__left .__sp-lead{margin-bottom:15px}
.zm__k31__main .__para1 .__left .__img-wrap.zm__sp{margin-top:20px}
.zm__k31__main .__para1 .__right{display:flex;flex-direction:column}
.zm__k31__main .__para1 .__right .__img-wrap{margin-top:auto}
.zm__k31__main .__para2{align-items:center;margin-bottom:200px}
.__is-sp .zm__k31__main .__para2,.wrapper__>article:first-child .zm__k31__main .__para2{margin-bottom:30px}
.zm__k31__main .__para2.__rev{flex-direction:row-reverse}
.zm__k31__main .__para2.__last-para{margin-bottom:80px}
.__is-sp .zm__k31__main .__para2.__last-para,.wrapper__>article:first-child .zm__k31__main .__para2.__last-para{margin-bottom:40px}
.zm__k31__main .__para2 .__right img{width:190px;display:table;margin:0 auto 40px}
.__is-sp .zm__k31__main .__para2 .__right img,.wrapper__>article:first-child .zm__k31__main .__para2 .__right img{width:115px;margin:0 auto 20px}
.zm__k31__main .__para2 .__right .__img-wrap.zm__sp{margin-bottom:16px}
.zm__k31__main .__para2 .__right .__img-wrap.zm__sp img{width:100% !important}
.zm__k31__main .__para3{flex-wrap:wrap;margin-bottom:60px}
.__is-sp .zm__k31__main .__para3,.wrapper__>article:first-child .zm__k31__main .__para3{margin-bottom:20px}
.zm__k31__main .__para3 .__title{width:223px;display:table;margin:0 auto 40px}
.__is-sp .zm__k31__main .__para3 .__title,.wrapper__>article:first-child .zm__k31__main .__para3 .__title{width:150px;margin:0 auto 20px}
.zm__k31__main .__para3 .zm__k31__content{margin-bottom:10px}
.__is-sp .zm__k31__main .__para3 .zm__k31__content,.wrapper__>article:first-child .zm__k31__main .__para3 .zm__k31__content{margin-bottom:0}
.zm__k31__main .__para3 .zm__parts-lead-left{width:100%}
.__is-sp .zm__k31__main .__para3 .__left,.wrapper__>article:first-child .zm__k31__main .__para3 .__left{margin-bottom:15px}
.__is-sp .zm__k31__main .__para3 .__left .__img-wrap,.wrapper__>article:first-child .zm__k31__main .__para3 .__left .__img-wrap{margin-bottom:15px}
.zm__k31__item-info{margin:0 0 0}
.zm__k31__item-info.__top__item{margin:0}
.zm__k31__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:30px 6.84932% 30px 40.42553%;background:#fff;color:#000;overflow:hidden}
.zm__k31__item-info .__link img{position:absolute;top:0;bottom:0;left:25px;display:block;width:30.85106%;margin:auto}
.__is-sp .zm__k31__item-info .__link img,.wrapper__>article:first-child .zm__k31__item-info .__link img{width:33.67347%}
.__is-sp .zm__k31__item-info .__link,.wrapper__>article:first-child .zm__k31__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k31__item-info .__link img,.wrapper__>article:first-child .zm__k31__item-info .__link img{left:15px}
.zm__k31__item-info .__link .__name,.zm__k31__item-info .__link .__price,.zm__k31__item-info .__link .__price small,.zm__k31__item-info .__link .__pid{font-family:"Roboto",sans-serif;font-size:10px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k31__item-info .__link .__name,.wrapper__>article:first-child .zm__k31__item-info .__link .__name,.__is-sp .zm__k31__item-info .__link .__price,.wrapper__>article:first-child .zm__k31__item-info .__link .__price,.__is-sp .zm__k31__item-info .__link .__price small,.wrapper__>article:first-child .zm__k31__item-info .__link .__price small,.__is-sp .zm__k31__item-info .__link .__pid,.wrapper__>article:first-child .zm__k31__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k31__item-info .__link .__name,.wrapper__>article:first-child .zm__k31__item-info .__link .__name,.__is-sp .zm__k31__item-info .__link .__price,.wrapper__>article:first-child .zm__k31__item-info .__link .__price,.__is-sp .zm__k31__item-info .__link .__price small,.wrapper__>article:first-child .zm__k31__item-info .__link .__price small,.__is-sp .zm__k31__item-info .__link .__pid,.wrapper__>article:first-child .zm__k31__item-info .__link .__pid{font-size:10px}}
.zm__k31__item-info .__link .__name,.zm__k31__item-info .__link .__price{font-size:15px}
.__is-sp .zm__k31__item-info .__link .__name,.wrapper__>article:first-child .zm__k31__item-info .__link .__name,.__is-sp .zm__k31__item-info .__link .__price,.wrapper__>article:first-child .zm__k31__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k31__item-info .__link .__name,.wrapper__>article:first-child .zm__k31__item-info .__link .__name,.__is-sp .zm__k31__item-info .__link .__price,.wrapper__>article:first-child .zm__k31__item-info .__link .__price{font-size:11.0933px}}
.zm__k31__item-info .__link .__price{font-weight:bold;font-size:16px;margin:2px 0 0}
.zm__k31__item-info .__link .__price small{margin:3px 0 0}
.__is-sp .zm__k31__item-info .__link .__price small,.wrapper__>article:first-child .zm__k31__item-info .__link .__price small{font-size:9px;display:block}
.zm__k31__item-info .__link .__pid{margin:0 0 4px;color:#808080}
.zm__k31__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k31__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 20px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k31__item-info .__link::before,.zm__k31__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity .3s ease-out 0s}
.zm__k31__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k31__item-info .__link::after{content:'';background-color:#2299e1}
.zm__k31__item-info .__link:hover{border-color:#2299e1}
.zm__k31__item-info .__link:hover::before{opacity:1}
.zm__k31__item-info .__link:hover::after{opacity:.9}
.zm__k31__item-info .__link:hover .__arrow{width:140px}
.zm__k31__item-info .__link:hover svg{fill:#fff}
.zm__k31__links{display:flex;flex-wrap:wrap;justify-content:center;margin-top:60px}
.__is-sp .zm__k31__links,.wrapper__>article:first-child .zm__k31__links{flex-direction:column;padding:0 20px;margin-top:20px}
.zm__k31__links .zm__parts__navigate__button3{max-width:420px;margin:0 20px;margin-bottom:30px}
.__is-sp .zm__k31__links .zm__parts__navigate__button3,.wrapper__>article:first-child .zm__k31__links .zm__parts__navigate__button3{margin:0;margin-bottom:10px;max-width:1000px}
.zm__k31__parallel_credits{margin:10px 0 0;padding:0 20px;text-align:center}
.zm__k31__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k31__parallel_credits dl,.wrapper__>article:first-child .zm__k31__parallel_credits dl{font-size:10px}
.zm__k31__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k31__parallel_credits dl dt,.wrapper__>article:first-child .zm__k31__parallel_credits dl dt{font-size:10px}
.zm__k31__parallel_credits dl dt::before{content:'＜'}
.zm__k31__parallel_credits dl dt::after{content:'＞'}
.zm__k31__parallel_credits dl dd{margin:0;padding:0}
.zm__k31__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k31__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k31__parallel_credits dl dd ul{font-size:10px}
.zm__k31__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k31__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k31__parallel_credits dl dd ul li{display:block;font-size:10px}
.zm__k31__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k31__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k31__parallel_credits p,.wrapper__>article:first-child .zm__k31__parallel_credits p{font-size:10px}
